*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#container{
    color: gray;
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
   display: flex;
   align-items: center;
   justify-content: space-around;
   padding-top: 1%;
   margin-bottom: 20px;
}
#container>div{
    width: 30%;
    display: flex;
    align-items: center;
    gap: 5%;
}
#container>div>div{
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10%;
}
#container>img{
     width: 15%;
}